@import url('https://fonts.googleapis.com/css?family=Comfortaa');
body{
  font-family: "Comfortaa";
}
.header-content:hover a{
  color: white;
  text-decoration: underline;
}
.header-content a{
  font-weight: bold;
  color:black;
  text-decoration: none;
}
i:hover{
  color: white
}
#img-div-footer:hover {
  transform: scale(1.5);
}
#img-div-footer{
  width:95%;
  height: 100px;
  margin: 3px;
  padding:0px
}
/* sử dụng media để thay đổi ảnh khi kích thước thay đổi */
@media (min-width: 500px){
  .ImgCasroul{
    display: block ;
    width:100%; height: 900px; filter:brightness(80%);
  }
 
}
@media (max-width: 500px) {
  .ImgCasroul {
    width:100%; height: 300px; filter:brightness(80%);
  }
}
/* sử dụng media để thay đổi chữ khi kích thước thay đổi */

@media (min-width: 500px){
  .text-img{
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 10%;
    right: 10%;
    text-align: center; color:white; filter:brightness(100%);
    
  }
}
@media (max-width: 500px){
  .text-img{
    position: absolute;
    top: 30%;
    bottom: 50%;
    left: 10%;
    right: 10%;
    text-align: center; color:white; filter:brightness(100%);
    font-size: small;
  } 
}
@media(min-width: 500px){
  .form-admin-page{
    width: 100%;
  }
}
@media(max-width: 400px){
  .form-admin-page{
    width: 300px;
  }
}
.div-lastestProduct{
  background-image: url("../src/assets/background/1447b29d5205c1d1bb6a45186db27e65.jpg");
}
.admin-login-page{
  background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url("../src/assets/slideImg/slide6.jpg");
  height: 1000px;
}
.admin-login-form{
  opacity: 1;
}
.img-product:hover{
  color: #d1c286
}
.img-product > img:hover{
  transform: scale(1.1);
}
.name-product:hover {
  color: #d1c286
}
/* this one*/
.img-lastestProduct{
  width:100%;
  height:auto;
  display: block;
}
/* this one*/
.overlay {
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 50%;
  right: 50%;
  height: 40px;
  width: 40px;
  opacity: 0;
  transition: .3s ease;
}
.related-img{
   display: block;
}
.related-img:hover {
  filter: brightness(90%);
}

.img-Box {
  position:relative;
  width: 100%;

}
.img-Box:hover .iconColor  {
  opacity: 1;
}
.img-Box:hover .divColor {
  opacity: 1;
}
.img-Box:hover .related-img {
  filter: brightness(90%);
}
/* product detail */
.iconColor{
  position: absolute;
  top: 50%;
  bottom: 50%;
  left: 50%;
  right: 50%;
  height: 0;
  width: 0;
  opacity: 0;
  transition: .3s ease;
  background-color: #d1c286;
  border-radius: 20%;
  color: #d1c286;
}

.iconDiv{
  color:#d1c286;
  background-color: white;
  font-size: 20px;
  position: relative;
  left: -50%;
  top:-10%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/* admin edit product */

.divColor{
  position: absolute;
  top: 80%;
  left: 64%;
  height: 0;
  width: 0;
  opacity: 0;
  transition: .3s ease;
}
.icon-div{
  background-color: #d1c286;
  font-size: 30px;
  position: absolute;
  border-radius: 20%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 30px;
  height: 40px;

}
@media (max-width: 450px){
  .iconColor{
    position: absolute;
    top: 60%;
    left: 48%;
    height: 0;
    width: 0;
    opacity: 0;
    transition: .3s ease;
    border-radius: 45%;
    color: white;
  }
  
  .iconDiv{
    color:#d1c286;
    background-color: white;
    font-size: 20px;
    position: relative;
    left: -50%;
    top:-10%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .divColor{
    position: absolute;
    top: 70%;
    left: 70%;
    height: 0;
    width: 0;
    opacity: 0;
    transition: .3s ease;
    border-radius: 10%;
  }
  .icon-div{
    background-color: #d1c286;
    font-size: 30px;
    position: relative;
    left: 70%;
    top: 60%;
    width: 40px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}
@media (min-width: 700px ){
  .divColor{
    position: absolute;
    top: 70%;
    left: 58%;
    height: 0;
    width: 0;
    opacity: 0;
    transition: .3s ease;
    border-radius: 10%;
  }
  .icon-div{
    background-color: #d1c286;
    font-size: 30px;
    position: relative;
    left: 70%;
    top: 60%;
    width: 40px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}
@media (min-width: 925px ){
  .divColor{
    position: absolute;
    top: 70%;
    left: 70%;
    height: 0;
    width: 0;
    opacity: 0;
    transition: .3s ease;
    border-radius: 10%;
  }
  .icon-div{
    background-color: #d1c286;
    font-size: 30px;
    position: relative;
    left: 70%;
    top: 60%;
    width: 40px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}
/*this one*/
.box {
  display:block;
  position:relative;
  width: 100%;
}
/*this one*/
.box:hover .overlay {
  opacity: 1;
}
/*this one*/
.icon {
  color:#d1c286;
  font-size: 20px;
  position: relative;
  left: -50%;
  top:-20%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.div-categories{
  height: max-content;
  margin-bottom: 30px;
}
a{
  color: #d1c286;
  font-weight: bold;
}
a:hover {
  color: black;
  font-weight: bold;
}
#lblCartCountHeader {
  font-size: 11px;
  background: whitesmoke;
  opacity : 0.8;
  color: black;
  padding: 2px 5px;
  vertical-align: top;
  margin-left: -8px;
}
#lblCartCount {
  font-size: 9px;
  background: whitesmoke;
  opacity : 0.8;
  color: black;
  padding: 3px;
  vertical-align: top;
  margin-left: -10px;
}
.badge {
padding: 10px 10px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
#transition-modal-title{
  color: #d1c286;
  font-weight: bold
}

.icon-check{
  display: none !important;
  color: green;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);

}
.select-check:checked + .icon-check{
  display: block !important;
}
.select-check{
  display: none;
}
.loginBox {
  width: 40%;
  text-align: center;
  position: relative;
  top: 5%;
  left: 50%;
  transform: translate(-50%, 20%);
  padding: 20px;
  background-color: white;
  box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.4);
  border-radius: 5%;
  
}
.Sign-up-page{
  height: 800px;
  background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url("../src/assets/slideImg/slide6.jpg");
  width: 100%;
}
.pwStrRow {
  width: 100%;
  padding: 0;
  font-size: 12px;
  text-align: left;
}
.button-sign-up{
  background-color: #14860e !important;
  box-shadow: 0 6px 0 #044e00 !important;
  transition: .3s !important
}
.button-sign-up:active{
  box-shadow: none !important;
  transform: translateY(8px) !important;
}
@media screen and (max-width: 550px) {
  .loginBox {
    width: 85%;
  }
}
/* full width page */
/* html, body{
  overflow-x: hidden;
  } */
